@charset "utf-8";
/*----------------------------------------------
common
---------------------------------------------*/
/*----------------------------------------------
	section
---------------------------------------------*/
/*  .c_sec
---------------------------------------------*/
.c_sec {
	padding: 200px 0;
}
.c_sec_sm {
	padding: 100px 0;
}
.c_sec_bg_gy {
	background: linear-gradient(to bottom, #fff 40%, var(--base-color) 100%);
}
.c_sec_bg_bl {
	background: linear-gradient(to bottom, #fff 40%, var(--base-bl-color) 100%);
}
.c_sec_bg_nv {
	position: relative;
}
.c_sec_bg_nv::before,
.c_sec_bg_nv::after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
}
.c_sec_bg_nv::before {
	background: var(--primary-color);
	z-index: -2;
}
.c_sec_bg_nv::after {
	z-index: -1;
	background: url(../images/cta_bg.webp) no-repeat center 0 / cover;
	mix-blend-mode: color-dodge;
	opacity: 0.2;
}
.c_sec_bg_nv .c_ttl_type01 .c_ttl_inner {
	background: linear-gradient(
		to right,
		#fff 0%,
		#6c82d5 33%,
		#c89eed 50%,
		#acbdff 68%,
		#fff 100%
	);
	-webkit-background-clip: text;
}
@media screen and (max-width: 1024px) {
	.c_sec {
		padding: 80px 0;
	}
	.c_sec_sm {
		padding: 50px 0;
	}
}
@media screen and (max-width: 640px) {
	.c_sec {
		padding: 40px 0;
	}
	.c_sec_sm {
		padding: 20px 0;
	}
}
/*----------------------------------------------
	bg
---------------------------------------------*/
.c_bg_left {
	position: absolute;
	left: 0;
	z-index: 2;
	width: min(30%, 480px);
	mix-blend-mode: multiply;
}
.c_bg_right {
	position: absolute;
	right: 0;
	z-index: 2;
	width: min(25%, 380px);
	mix-blend-mode: multiply;
}
/*----------------------------------------------
	ttl
---------------------------------------------*/
/*  .c_ttl_type01
---------------------------------------------*/
.c_ttl_type01 {
	margin-bottom: 60px;
	font-size: 3.125em;
	text-align: center;
	opacity: 0;
	transform: translateY(50px);
}
.c_ttl_type01 .c_ttl_inner {
	position: relative;
	display: inline-block;
	background: linear-gradient(to right, var(--grad-color));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.c_ttl_type01.active {
	animation: fadeUp 0.5s forwards;
}
/*  .c_ttl_new
---------------------------------------------*/
.c_ttl_new {
	text-align: center;
}
.c_ttl_new img {
	width: min(20%, 170px);
}
@media screen and (max-width: 1024px) {
	.c_ttl_type01 {
		margin-bottom: 40px;
		font-size: 2.5em;
	}
}
@media screen and (max-width: 640px) {
	.c_ttl_type01 {
		margin-bottom: 20px;
		font-size: 2em;
	}
}
@media screen and (max-width: 460px) {
	.c_ttl_type01 {
		font-size: 1.8em;
	}
}
/*----------------------------------------------
	btn
---------------------------------------------*/
/*  .c_btn
---------------------------------------------*/
.c_btn a,
.c_btn .c_btn_inner {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: min(100%, 700px);
	padding: 0.7em 1.2em;
	background-color: transparent;
	border-radius: 50px;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	text-decoration: none;
	transition: 0.3s;
}
.c_btn a:hover {
	background-color: var(--primary-color);
}
.c_btn.has_icon a,
.c_btn.has_icon .c_btn_inner {
	position: relative;
	padding-right: 30px;
}
.c_btn.has_icon a i,
.c_btn.has_icon a .c_btn_icon,
.c_btn.has_icon .c_btn_inner i,
.c_btn.has_icon .c_btn_inner .c_btn_icon {
	position: absolute;
	top: 0;
	right: 1em;
	bottom: 0;
	display: flex;
	align-items: center;
	margin: auto;
}
.c_btn .c_btn_inner {
	cursor: pointer;
}
/* option - icon */
.c_btn_icon.is_icon_toggle {
	position: relative;
	width: 20px;
	height: 20px;
}
.c_btn_icon.is_icon_toggle::before,
.c_btn_icon.is_icon_toggle::after {
	position: absolute;
	inset: 0;
	content: "";
	margin: auto;
	background: #fff;
	border-radius: 10px;
}
.c_btn_icon.is_icon_toggle::before {
	width: 100%;
	height: 3px;
}
.c_btn_icon.is_icon_toggle::after {
	height: 100%;
	width: 3px;
}
/* option - color */
.c_btn.is_color_nv a,
.c_btn.is_color_nv .c_btn_inner {
	background: var(--primary-color);
}
.c_btn.is_color_nv a:hover,
.c_btn.is_color_nv .c_btn_inner:hover {
	background: var(--nv-color);
}
.c_btn.is_color_grad a::before,
.c_btn.is_color_grad a::after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
}
.c_btn.is_color_grad a::before {
	z-index: -2;
	background: linear-gradient(to right, var(--grad-color));
}
.c_btn.is_color_grad a::after {
	z-index: -1;
	background-color: var(--primary-color);
	animation: fadeColor 0.5s 2.7s forwards;
}
@media screen and (max-width: 1024px) {
	.c_btn a,
	.c_btn .c_btn_inner {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 768px) {
	.c_btn a,
	.c_btn .c_btn_inner {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 640px) {
	.c_btn_icon.is_icon_toggle {
		width: 14px;
		height: 14px;
	}
}
/*----------------------------------------------
	link
---------------------------------------------*/
.c_link_alpha {
	transition: 0.3s;
}
.c_link_alpha:hover {
	opacity: 0.5;
}
/*----------------------------------------------
	flex
---------------------------------------------*/
.c_flex {
	display: flex;
	flex-wrap: wrap;
}
/*  column - ぴったりカラム用   */
.is_fl_column2 > * {
	width: calc(100% / 2);
}
.is_fl_column3 > * {
	width: calc(100% / 3);
}
.is_fl_column4 > * {
	width: calc(100% / 4);
}
.is_fl_column5 > * {
	width: calc(100% / 5);
}
.is_fl_column6 > * {
	width: calc(100% / 6);
}
/*  column - space-between用   */
.is_fl_bw_column2 > * {
	width: calc((100% / 2) - 20px);
}
.is_fl_bw_column3 > * {
	width: calc((100% / 3) - 15px);
}
.is_fl_bw_column4 > * {
	width: calc((100% / 4) - 20px);
}
.is_fl_bw_column5 > * {
	width: calc((100% / 5) - 20px);
}
.is_fl_bw_column6 > * {
	width: calc((100% / 6) - 5px);
}
/*  option   */
.is_fl_nowrap {
	/* 横幅に収まる */
	flex-wrap: nowrap;
}
.is_fl_column {
	/* 縦並び */
	flex-direction: column;
}
.is_fl_jc_end {
	/* 右寄せ */
	justify-content: flex-end;
}
.is_fl_jc_center {
	/* 左右中央 */
	justify-content: center;
}
.is_fl_jc_between {
	/* 均等 */
	justify-content: space-between;
}
.is_fl_al_center {
	/* 上下中央 */
	align-items: center;
}
@media screen and (max-width: 768px) {
	.is_tab_fl_column {
		flex-direction: column;
	}
	.is_tab_fl_jc_center {
		justify-content: center;
	}
	.is_tab_fl_column_full > * {
		width: 100%;
	}
	.is_tab_fl_column_full > *:not(:last-child) {
		margin-bottom: 20px;
	}
	/*  column - ぴったりカラム用   */
	.is_tab_fl_column2 > * {
		width: calc(100% / 2);
	}
	/*  column - space-between用   */
	.is_tab_fl_bw_column2 > * {
		width: calc((100% / 2) - 10px);
	}
}
@media screen and (max-width: 640px) {
	.is_sp_fl_column {
		flex-direction: column;
	}
	.is_sp_fl_jc_center {
		justify-content: center;
	}
	.is_sp_fl_al_center {
		align-items: center;
	}
	.is_sp_fl_column_full > * {
		width: 100%;
	}
	.is_sp_fl_column_full > *:not(:last-child) {
		margin-bottom: 20px;
	}
	/*  column - ぴったりカラム用   */
	.is_sp_fl_column2 > * {
		width: calc(100% / 2);
	}
	/*  column - space-between用   */
	.is_sp_fl_bw_column2 > * {
		width: calc((100% / 2) - 20px);
	}
	.is_tab_fl_bw_column2 > * {
		width: calc((100% / 2) - 5px);
	}
}
